body {
	font: 85%/150% Lato, Helvetica, Arial, sans-serif;
	color: #333;
	text-align: left;
}

.header-primary { background: url(../images/bg-arrow.png) center top no-repeat; }
.header .logo {
    background-image: url(../images/musgroves-logo-2.png);	
	background-position: left 0px;
    width: 595px;
    height: 75px;
  }
.note-msg.empty-catalog {
    margin-top:20px;
    margin-bottom:20px;s
}
.top-one-day {
	color:#ef0000!important;
	font-weight:bold;
	position: relative;
    display: inline-block;
    margin-right:10px;
}
.top-one-day:after {
    position: absolute;
    right: -9px;
    top: 50%;
    margin-top: -5px;
    content: '';
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 5px solid #ef0000;
}
hr.bs {
    height: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}
h2 {s
	line-height: 1.4em;
}
h4 {
	line-height: 1.4em;
}
h3.section-title {
	font-size: 1.6em;
	font-weight: 700 !important;
	text-transform: uppercase;
	color: #00713d;
	letter-spacing: .04em;
	padding-left: 10px;

}
.row-bg h3.section-title { padding: 20px 20px 20px 30px; line-height: 1.2em; }

.block_header_top_left.item.item-left {
    margin-right:12px;
}
.testimonial {
    margin-bottom:25px;
}
.testimonial p {
    margin-bottom:0;
}
.card {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    background: #fff;
    border-radius: 2px;
    padding: 15px 15px 20px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/* bootstrap 3.3.7 rules */

.row {
    margin-right: -15px;
    margin-left: -15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}
.row:after, .row:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: table;
    content: " ";
}
.row:after {
    clear:both;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
@media (min-width: 768px) {
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
        float: left;
    }
}
.col-xs-6 {
    width:50%;
    float:left;
}
@media (min-width: 768px) {
    .col-sm-2 {
        width: 16.66666667%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-4 {
        width: 33.33333333%;
    }
    .col-sm-5 {
        width: 41.66666667%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-7 {
        width: 58.33333333%;
    }
    .col-sm-8 {
        width: 66.66666667%;
    }
    .col-sm-9 {
        width: 75%;
    }
    .col-sm-10 {
        width: 83.33333333%;
    }
}
@media (min-width: 992px) {
    .col-md-2 {
        width: 16.66666667%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-4 {
        width: 33.33333333%;
    }
    .col-md-5 {
        width: 41.66666667%;
    }
    .col-md-6 {
        width: 50%;
    }
    .col-md-7 {
        width: 58.33333333%;
    }
    .col-md-8 {
        width: 66.66666667%;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-10 {
        width: 83.33333333%;
    }
}
@media (min-width: 1200px) {
    .col-lg-2 {
        width: 16.66666667%;
    }
    .col-lg-3 {
        width: 25%;
    }
    .col-lg-4 {
        width: 33.33333333%;
    }
    .col-lg-5 {
        width: 41.66666667%;
    }
    .col-lg-6 {
        width: 50%;
    }
    .col-lg-7 {
        width: 58.33333333%;
    }
    .col-lg-8 {
        width: 66.66666667%;
    }
    .col-lg-9 {
        width: 75%;
    }
    .col-lg-10 {
        width: 83.33333333%;
    }
}
@media (max-width:559px){
    .col-xxs-12 {
        float:none;
        width:100%;
    }
    .wof-feat-group {
        max-width:376px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }
}
.hp-featured-special {
    margin-bottom:30px;
}
.wof-feat {
    display:block;
    text-decoration:none;
    color:#000000!important;
    /*background:#002112;*/
}
.wof-pos {
    position:relative;
    overflow:hidden;
    margin-bottom:6px;
}
.wof-feat img {
    opacity:1;
    transition: all .2s;
    /*transition: transform .2s;  Animation */
}
.wof-feat strong {
    color:#00713d;
}
.wof-feat:hover img {
    opacity:.8;
    transform: scale(1.05);
}

.wof-label {
    position:absolute;
    height:26px;
    line-height:26px;
    background:#00713d;
    color:#fff;
    text-transform:uppercase;
    transition:opacity .2s;
    padding-left: 12px;
    padding-right:12px;    
}
.wof-before {
    top:0;
    left:0;
    z-index:1;
}
.wof-after {
    bottom:0;
    right:0;
    padding-left: 12px;
    padding-right:12px;
}

@media (min-width: 768px) {
    .wof-before {
        opacity:1;
        transition:opacity .2s;
    }
    .wof-after {
        opacity:0;
        transition:opacity .2s;
    } 
    .wof-feat:hover .wof-after {
        opacity:1;
    }
    .wof-feat:hover .wof-before {
        opacity:.3;
    }    
}
/* remove border radius */
.block .block-title, .form-search .search-autocomplete ul, .um-fortis .top-links .links > li > a, .um-fortis .dropdown-toggle.cover, .nav-mobile, .mobnav-trigger, .nav-regular .nav-submenu--mega > li > a, .cart fieldset, .products-grid, .products-grid-style1 .item, .products-list, .products-list-style1 .item, .sorter, .pv-top-outline .product-top-wrapper, .pv-top-outline .product-top-wrapper2, .pv-top-outline .product-top-wrapper3, .block-related .section-title, .product-view .container1-wrapper, .product-view .container2-wrapper, .product-view .add-to-box, .product-view .extrahint-wrapper .product-pricing, .product-view .tier-prices, .opc .step-title, .opc .step-title .number, .box-account, .order-info-box, input.input-text, select, textarea, .social-links span.icon, button.button span, .sorter .view-mode a, .sorter .sort-by .category-asc, .sorter .sort-by .category-desc, .pager .pages li a, .buttons-set .back-link small, .owl-controls .owl-buttons div, .direction-nav a, #cboxPrevious, #cboxNext, #cboxClose, .accordion-style1 .opener, .collapsible .opener, #scroll-to-top, .caption .heading, .caption p, .cat-label, #cboxContent {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px !important;
}
.clearfix:after, .clearfix:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: table;
    content: " ";
}
.clearfix:after {
    clear:both;
}
#oct-wrap {
    margin-left:-2px;
    margin-right:-2px;
}
#oct-wrap > div > a {
    display: block;
    padding: 2px;    
}
#oct-wrap > div > a > img {
    display: block;
}
#oct-wrap > div > a:hover img {

}
#oct-wrap > div {
    float:left;
    width:33.3333333333333%;
}

/* ---------- newletter button ---------- */

.btn.btn-newsletter {
    color:#fff!important;
}

/* ---------- responsive styling for stylised map ---------- */

body.contacts-index-index .grid-col2-main {
    width:100%!important;
}
@media (min-width:768px) and (max-width:959px){
    #map-iframe {
        height:248px!important;
    }
}
@media (min-width:960px) and (max-width:1279px){
    #map-iframe {
        height:324px!important;
    }
}
@media (min-width:1280px){
    #map-iframe {
        height:404px!important;
    }
}
/* ---------- new 4-col specials styling ---------- */

.special-month {
    display:block;
    background:#0c703f; /* default brand green */
    color:#fff;
    text-decoration:none;
    transition:.2s;
    position:relative;
    margin-bottom:30px;
}
.info-overlay {
    position:absolute;
    width:100%;
    line-height:1.5em;
    text-transform:uppercase;
    text-align:center;
    font-size:25px!important;
    letter-spacing:2px;
    color:#fff!important;
    text-shadow:1px 1px 4px #000;
    margin-left:0!important;
    margin-right:0!important;
    margin-bottom:0!important;
    background:rgba(0,0,0,.5);
}
.was-now {
    color:#fff!important;
}
.special-month.green {
   background:#2a8a5c; /* lighter brand green */ 
}
.special-month.blue {
    background:#0c3c70; /* dark blue */
}
.special-month.burgandy {
    background:#700c25; /* burgandy */    
}
.special-month.greygreen {
    background:#586759; /* grey green */
}
.special-month.teal {
    background:#2a868a; /*  teal */
}
.special-month:hover > img.img-responsive {
    opacity:.7;
}
.special-month:hover h2, .special-month:hover h3 {
    color:#fff;
}
.special-month .special-month-inner {
    padding:15px;
    text-align:center;
}
.special-month .view-products {
    line-height:40px;
    margin-top:15px;
    margin-bottom:0;
}
.special-month .view-products .btn {
    background:none;
    border:solid 2px #fff;
}
.special-month h2 {
    text-transform:uppercase;
    font-size:24px;
    margin-bottom:0;
    color:#fff;
}
.special-month h3 {
    text-transform:uppercase;
    font-size:16px;
    margin-bottom:0;
    color:#fff;
}
@media (min-width:768px) {
    .special-month h2 {
        font-size:30px;
        line-height:30px;
    }
    .special-month h3 {
        font-size:18px;
        line-height:18px;
    }
}
@media (min-width:992px) {
    .special-month h2 {
        font-size:36px;
        line-height:36px;
    }
    .special-month h3 {
        font-size:21px;
        line-height:21px;
    }
}
@media (min-width:1200px) {
    .special-month h2 {
        font-size:40px;
        line-height:40px;
    }
    .special-month h3 {
        font-size:24px;
        line-height:24px;
    }
}

/* ---------- specials styling ---------- */
.play-media {
    display:inline-block;
    color:#fff!important;
    text-transform:uppercase;
    font-size:10px;
    padding:1px 7px;
    font-weight:normal;
    vertical-align:middle;
    margin-left:5px;
    position: relative;
    font-family: "Lato", georgia, serif;
    text-decoration:none!important;
    border-radius:3px;  
    line-height:21px!important;
    top:-3px;
    
}
.play-mp3 {
    background:#00713d;
    padding-left: 23px;
}
p .play-mp3 > img {
    top:10px;
}
.play-mp3 > img {
    margin-right:3px;
    position: absolute;
    top: 6px;
    left: 7px;
    margin-top:0!important;
}
.play-video {
    background:#d92624;
    padding-left: 28px;
}
p .play-video > img {
    top:10px;
}
.play-video > img {
    margin-right:3px;
    position: absolute;
    top: 4px;
    left: 7px;
    margin-top:0!important;
}
h2.specials-heading {
    font-size: 24px !important;
    color: #00713d;
    text-transform: uppercase;
    letter-spacing: .05em;
    margin-left: 2px;
    margin-right: 2px;
    text-align:center;
    font-weight:bold;
    margin-bottom:22px;
    margin-top:25px;
}
.special-blue {
	background:#179cad;
}
.special-blue .ms-border {
    border-color:#179cad;
}
.special-yellow {
	background:#fdec43;
}
.special-yellow .ms-border {
    border-color:#fdec43;
}
.special-red {
	background:#6e0433;
}
.special-red .ms-border {
    border-color:#6e0433;
}
.special-green {
	background:#0c6f3e;
}
.special-green .ms-border {
    border-color:#0c6f3e;
}
.special-denimblue {
    background:#586abe;
}
.special-denimblue .ms-border {
    border-color:#586abe;
}
.special-pink {
    background:#c55399;
}
.special-pink .ms-border {
    border-color:#c55399;
}
.special-light-green {
	background:#169d61;
}
.special-light-green .ms-border {
    border-color:#169d61;
}
.special-blue.bg-img, .special-yellow.bg-img, .special-red.bg-img {
    background-position:50% 50%;
    background-repeat:no-repeat;
    background-size:cover;
}
.monthly-special {
    display:block!important;
    text-decoration:none;
    position:relative;
    padding-bottom: 60px!important;
    /*box-sizing: border-box!important;*/
}
.ms-inner {
    padding:25px 25px 0 25px;
}
.ms-border {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    border-width:10px;
    border-style:solid;
    box-shadow: inset 0 0 0 2px white;
}
.monthly-special .view-products {
    position:absolute;
    margin-bottom:0;
    bottom:30px;
    width:100%;
}
.monthly-special .btn, .monthly-special .btn:hover, .monthly-special .btn:focus {
    background:#00713d;
    color:#fff;
    letter-spacing:.5px;
}
.monthly-special h2 {
    font-size:30px;
    line-height:30px;
    font-weight:bold;
}
.monthly-special h2.punch {
   /* line-height:47px;*/
}
.monthly-special h2.punch span {
    display:block;
    font-size:45px;
    line-height:42px;
}
@media (min-width: 768px) {
    .monthly-special h2.punch span {
        font-size:52px;
        line-height:52px;
    }   
}
.monthly-special h3 {
    font-size:20px;
    line-height:23px;
}
.monthly-special h2, .monthly-special h3 {
    text-transform:uppercase;
}
.monthly-special h2.punch sup {
    font-size: 18px;
    margin-left: 7px;
}
.monthly-special h2, .monthly-special h3, .monthly-special p {
    color:#fff;
    text-align:center;
}
.monthly-special p {
    margin: 0 2px 1em 2px;
    padding: 0;
}
.monthly-special:hover, .monthly-special:focus, .monthly-special:active {
    text-decoration:none;
}
span.nuppercase {
    text-transform:none;
}
.special-yellow h2, .special-yellow .was-now {
    color:#0b673e;
}
.special-yellow h3 {
    color:#0b673e;
}
.special-blue h3 {
    color:#9d130d;
}
.special-red h3, .special-red p.plus, .special-green h3 {
    color:#fbca2e;
}
.special-yellow p.plus {
    color:#9d130d;
}
span.strike {
    text-decoration: line-through;
}
span.now {
    font-size:20px;
    text-transform:uppercase;
}
span.was {
    margin-right:5px;
}
.cms-index-index p.plus, p.plus {
    line-height:17px;
    text-transform:uppercase;
    font-size:15px;
    margin: 0 2px 1em 2px;
    padding: 0;
}
.cms-index-index p.plus span, p.plus span{
    font-size:14px;
}
@media (min-width:640px) and (max-width:959px){
    .monthly-special h2 {
        font-size: 20px;
        line-height: 22px;
    }
}
@media (min-width:960px){
	.monthly-special {
		min-height:265px;
	}
}
@media (min-width:1280px){
	.monthly-special {
		min-height:218px;
	}
}

.product-top-wrapper3 { padding-top:30px; }

.container.stretched { width:100%; padding-left:0; padding-right:0; }
.container.stretched > .grid-full { width:100% !important; margin-left:0; margin-right:0; }

/* Lists */
.bullet ul {
	list-style: outside disc none;
	padding-left: 20px;
}
.bullet li {
	padding-bottom: 10px;
}


/* Disc */
ul.disc { 
 }
ul.disc li {
line-height: 1.5em;
}

/* Header */
.header-top {
	padding-top: 10px;
}
.header-top-container {	background-color: #ffffff !important; }		
.header .item-right { float:right; margin-right:5px; }

.block_header_top_left, .block_header_top_left2, .block_header_top_links, .topLinks, .links {
	text-transform: uppercase;
	font-weight: 400;
}
.block_header_top_left span {
	display: none
}
.header-top .phone-top a { color: #00713D!important; font-size: 120%; }
.header-top .phone-top a:hover {
    color: #cccccc;
}
 
.links-wrapper-separators .links > li > a {
	background-image: none;
}
.header-primary-container {
	 /*background-color: #00713d;*/
	border-bottom: 1px solid #009e62;
}
.header-primary {
	padding: 15px 0;
	background-color: #00713d;
}
.header .logo {
	margin: 15px 0;
}

.user-menu-top {
    margin-top: 0 !important;
    text-align: right;
}
.header .user-menu {
    margin: 10px 0 0px;
    vertical-align: middle !important;
}
.search-wrapper-small .form-search .input-text {
    height: 38px;
    line-height: 38px;
}
.search-wrapper-small .form-search .button span {
    margin-top: 5px;
}
/* Cart button beside Search */
.um-fortis .dropdown {
    margin-top: 0px !important;
}
.um-fortis .dropdown-toggle.cover {
    color: #ffffff !important;
}



/* Form styling */

.form-list li.control label {
    margin-left: 30px;
}
/* Hide Add to Cart table heading on Wishlist page */
table#wishlist-table th:nth-child(3) {display:none;}


/* Sale Table styling */

#saletable tr { border-bottom: 1px solid #eee; }
#saletable td { padding: 10px 0; }




/* Drop-down menu
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* 1st level only
-------------------------------------------------------------- */
.nav-regular .nav-item.level0.first > a > span:first-child {
	padding-left: 10px;
    padding-right: 10px;    
}

.nav-regular .nav-item.level0.first > a:not(:hover) > span:first-child {
	padding-left: 10px;
    padding-right: 10px;
    background: #ef0000;
    padding-bottom: 7px;
    border-radius: 2px;
}
.nav-regular .nav-item.level0.first.active > a > span:first-child, .nav-regular .nav-item.level0.first:hover > a > span:first-child {
    background:none!important;
}
.nav-regular .nav-panel li.classic {
	padding: 3px;
}

.nav-regular .nav-item.level0 {
	padding-left: 2px !important;
	padding-right: 2px!important;
}
.nav-regular .nav-item.level0 > a {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	/*padding: 0 14px !important;*/
	padding: 0 12px !important;
}
/*.nav-regular .nav-item.level0 > a {*/
/*    height: 50px !important;*/
/*}*/
.nav-regular .nav-item.level0 > a > span { padding: 7px 0 0; }
.nav-regular .nav-item.level0 > a > span.caret { padding: 0 !important; /* Caret overrides default padding */ }
.nav-regular li.level0 > a > span {
    max-width: none!important;
}
@media (min-width:975px) and (max-width:1279px) {
	.nav-regular li.level0 > a {
	    font-size: 12px!important;
	}
	.nav-regular .nav-item.level0 > a {
	    padding: 0 7px !important;
	}
	.nav-regular .nav-item.level0 > a {
	    height: 38px !important;
	}
}

/**** PRODUCT PAGE *****/

.category-monthly-specials .products-grid .item .product-image-wrapper:before {
	content: 'ON SALE THIS MONTH!';
	position:absolute;
	top: 0;
	right:0;
	bottom:auto;
	left:0;
	width:100%;
	text-align:center;
	background-color:#ca2026;
	color:#fff;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	z-index:10;
}
.category-monthly-specials .products-grid .item .product-image-wrapper .sticker.sale {
    display:none;
}
.category-two-day-sale .products-grid .item .product-image-wrapper:before {
	position:absolute;
	top: 0;
	right:0;
	bottom:auto;
	left:0;
	width:100%;
	text-align:center;
	background-color:#ca2026;
	color:#fff;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	z-index:10;
}
.category-one-day-sale .products-grid .item .product-image-wrapper:before {
	position:absolute;
	top: 0;
	right:0;
	bottom:auto;
	left:0;
	width:100%;
	text-align:center;
	background-color:#ca2026;
	color:#fff;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	z-index:10;
}
.category-one-day-sale .products-grid.category-products-grid {
    margin-top:20px;
}
.products-grid.size-s .sticker {
    height: auto!important;
}
.product-view .sticker {
    width: 100%!important;
    height: auto!important; 
}
.product-view .sticker.sale {
    padding-top:5px;
    padding-bottom:5px;
    padding-left:0;
    padding-right:0;
}
.sticker.sale {
    background-color: #ca2026;
    color: #eeeeee;
    display: inline-block;
    text-transform: uppercase;
    margin-top: 5px;
    padding-left:40px;
    padding-right:40px;
    letter-spacing: 4px;
    font-size: 12px;
    font-weight: 700;
    text-align:center;
}
.product-top-wrapper {
	padding-bottom: 80px ;
}
/* breadcrumb styling */

.main-top-container {
	background-color: #eeeeee;
}
.page-title h1, .catalog-product-view .product-view .product-shop .product-name h1 {
	font-size: 25px !important;
	color: #00713d;
	text-transform: uppercase;
}
.page-title h1 {
	text-align: center;
}
.productsku { font-size: 14px; color:#888; margin-bottom:10px; 
}
/* Enquire for Price */

.enquirebutton { padding:0px; margin-top:-8px!important;}
.enquirebutton a { font-size: 14px; color:#00713d; text-transform: uppercase; }
.enquirebutton a:hover { color:#666666; }

#Actual {
	padding: 10px 0px;
}
#Actual p {
	padding-bottom:10px;
}

.popup_block { 
    z-index: 2000!important;
}
.product-view .short-description .std ul li, .product-view .box-tabs .std ul li {
	padding-bottom: 5px;
}

.row-bg { background-color:#f5f5f5;}
.row-bg.hp-product-list-featured {
    padding-bottom:12px;
}

/* Product Prices
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.price-box { 
	border-bottom: 1px solid #f5f5f5;
	border-top: 1px solid #f5f5f5;
	margin:0 0 0 0;
	padding:10px 0 10px 0; 
}
.price-box .price {
	font-size: 18px;
	color: #00713d !important;
	text-transform: uppercase !important;
}
.price-box .price-label {
	font-size: 1.5em !important;
	color: #00713d !important;
	text-transform: uppercase !important;
}
.price-box .product_unit {
	font-size: 18px;
	color: #00713d !important;
	text-transform: uppercase !important;
}

.products-grid .price-box .price {font-size: 16px !important; }
.products-grid .price-box .product_unit {font-size: 16px !important; }
.products-grid .old-price .price {font-size: 16px !important; }
.products-grid .special-price .price {font-size: 16px !important; }

/* Common labels */
.old-price .price-label,
.special-price .price-label {
	white-space:nowrap; 
	font-size: 16px !important;
	color: #00713d !important;
	text-transform: uppercase !important;
	float:left;
	}

.old-price .price-label { white-space:nowrap; }

/* Regular price */
.regular-price {}
.regular-price .price {}

/* Old price */
.old-price { margin:0; }
.old-price .price { 
	text-decoration:line-through;
	font-size: 14px !important;
	color: #00713d;
	text-transform: uppercase;
}

/* Special price */
.special-price { font-size: 16px !important; }
.special-price .price {}
.special-price .price-label { display:none; }
.special-price .price-excluding-tax .price {}



/* Minimal price (as low as) */
.minimal-price { margin:0 0 5px; }
.minimal-price .price {}
.minimal-price .price-label { display:none; }

.minimal-price-link { display:block; }
/* .minimal-price-link .label {display:none; }*/
.minimal-price-link .price { color:#ee001c; }

/* Excluding tax */
.price-excluding-tax { display:block; }
.price-excluding-tax .label { display:none; }
.price-excluding-tax .price { font-weight:normal; }

/* Including tax */
.price-including-tax { display:block; }
.price-including-tax .label { display:none; }
.price-including-tax .price {}

/* Configured price */
.configured-price { font-size: 16px !important; }
.configured-price .price-label { white-space:nowrap; }
.configured-price .price { font-weight:bold; }

/* FPT */
.weee { display:block; font-size:11px; }
.weee .price { font-size:11px; font-weight:normal; }

/* Excl tax (for order tables) */
.price-excl-tax  { display:block; }
.price-excl-tax .label { display:none; }
.price-excl-tax .price { display:block; }

/* Incl tax (for order tables) */
.price-incl-tax { display:block; }
.price-incl-tax .label { display:none; }
.price-incl-tax .price { display:block; font-weight:bold; }

/* Price range */
.price-from { margin:0; }
.price-from .price-label { display:none; }

.price-to { margin:0; }
.price-to .price-label { display:none; }

/* Price notice next to the options */
.price-notice { margin-left:5px; }
.price-notice .price { padding-left:3px; }

/* Price as configured */
.price-as-configured .price-label { font-size:1.1666em; font-weight:bold; text-transform:uppercase; white-space:nowrap; color:inherit; }

/*.price-box-bundle .price-box { display:inline-block; margin:0 !important; padding:0 !important; border:none !important; }*/

/*.price-box { display:block; width:135px; height:135px; margin:0 0 10px; position:relative;} }*/

.price-box {
	white-space:nowrap;
	font-size: 16px ;
	color: #00713d !important;
	text-transform: uppercase !important;
	border-bottom: 1px solid #f5f5f5;
	border-top: 1px solid #f5f5f5;
	margin:0 0 0 0;
	padding:10px 0 10px 0;

}
.products-grid .price-box .old-price .price{
	font-size: 16px !important;
	color: #00713d !important;
	text-transform: uppercase !important;
	border-bottom: 0px;
	border-top: 0px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.products-grid .price-box {
	font-size: 16px !important;
	color: #00713d !important;
	text-transform: uppercase !important;
	border-bottom: 0px;
	border-top: 0px;
	margin:0 0 0 0;
	padding:10px 0 0 0;
}

/* Product view
-------------------------------------------------------------- */

.product-view .price-box {
	font-size: 20px !important;
}
.product-view .price-box .price{
	font-size: 20px !important;
	white-space:nowrap;
}
.product-view .price-box .regular-price{
	font-size: 20px !important;
	white-space:nowrap;
}
.product-view .price-box .old-price .price{
	font-size: 20px !important;
	white-space:nowrap;
}
.product-view .price-box .product_unit{
	font-size: 20px !important;
	white-space:nowrap;
}
.product-view .price-box .special-price .product_unit{
	font-size: 20px !important;
	white-space:nowrap;
}
.product-view .price-box .special-price {
	font-size: 20px !important;
	white-space:nowrap;
}

.enquirebutton { padding: 30px 0 0 0; }

.enquirebutton a {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	background-color: #00713D;
	padding: 10px 15px;
	letter-spacing: .05em;
}

.enquirebutton a:hover {
	color: #00713D;
	background-color: #fff;
	border: 2px solid #00713D;	
}

.hideprice a {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	background-color: #009e62;
	padding: 10px 15px;
	letter-spacing: .05em;
}
.hideprice a:hover {
	color: #00713D;
	background-color: #fff;
	border: 2px solid #00713D;	
}

.products-grid.equal-height .item .actions {
    position: absolute;
    bottom: 15px !important;
}
.cat-nb {
    font-size:13px;
    line-height:17px;
}
.catalog-product-view .cat-nb  {
    margin-bottom:10px;
}
p.help-text {
    line-height:17px;
    margin-bottom:5px;
}
p.help-text > a {
    color:#ac3a33;
    text-decoration:none;
    line-height:17px;
}
p.help-text > a > img#question-mark {
  margin-right:3px;
  border-radius: 50%;
  -webkit-transition: -webkit-transform .8s ease-in-out;
          transition:         transform .8s ease-in-out;
}
p.help-text > a:hover > img#question-mark {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}
@media (min-width:768px) and (max-width:1023px) {
    .product-secondary-column.grid12-3.custom-sidebar-right.dn {
        margin-left: 15px;
        padding: 20px 10px 0 !important;
        width: 60.1% !important;
    }
    .product-secondary-column .inner {
        padding-left:0!important;
        padding-right:0!important;
    }
}
.product-secondary-column.custom-sidebar-right .feature-wrapper {
    background:none!important;
}

/* Grid: only in category view
-------------------------------------------------------------- */
.category-products-grid .item {
	border-top:none; /*1px solid #e5e5e5;*/
	border-left:none;
	border-right:none;
	padding-top:0px;
	padding-bottom:0px; 
	padding-left:1%;
	padding-right:1%;
	/*transition: padding-left 200ms ease-in-out, padding-left 200ms ease-in-out, padding-right 200ms ease-in-out, margin-left 200ms ease-in-out, margin-right 200ms ease-in-out;*/
}
.products-grid .item {
    padding-top: 25px;
    padding-bottom: 25px;
}


/* Content Page Styles
-------------------------------------------------------------- */

.alignright { text-align:right; }

/* To give About page text some padding so it's not full width */
.content-l {
		padding-left: 160px;
		padding-right: 160px;
		margin-bottom: 145px;
	}
	.content-l p, .content-l ul, .content-l ol {
		font-size:16px;
		font-weight: 400;
		line-height: 1.8em;
	}
	.content-l ul, .content-l ol { list-style:inside; }

	
.content h2 {
    color: #00713d;
    margin-bottom: 40px;
    font-weight: 600;
    font-size: 26px;
}
.content p, .content ul, .content ol {
		font-size:16px;
		font-weight: 400;
		line-height: 1.8em;
	}
	.content p a, .content-l p a  { text-decoration: underline; }
	
.content .grid-container-spaced {
    margin-bottom: 8%;
}
.clear-col-sm, .clear-col-md, .clear-col-lg {
    display:none;    
}
@media (min-width:576px) and (max-width:767px) {
    .clear-col-xs {
        display:block;
        clear:both;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .clear-col-sm {
        display:block;
        clear:both;
    }
}
@media (min-width:992px) and (max-width:1199px) {
    .clear-col-md {
        display:block;
        clear:both;
    }
}
@media (min-width:1200px) {
    .clear-col-lg {
        display:block;
        clear:both;
    }
}
#grid-thumbs {
    margin-bottom:40px;
}
#grid-thumbs .row {
    margin-bottom:20px;
}
#grid-thumbs .grid-thumb:hover > img {
    opacity:.6;
}
@media (min-width:576px) and (max-width:767px) {
    #grid-thumbs .col-sm-6.col-md-3 {
        width:50%;
        float:left;
    }
    #grid-specials .col-sm-4 {
        width:50%;
        float:left;        
    }
}
#grid-thumbs .grid-thumb h2 {
    font-size:17px;
    margin-bottom:5px;
    margin-top:5px;
    margin-left:5px;
    margin-right:5px;
}
#grid-thumbs .grid-thumb p {
    font-size:16px;
    line-height:1.5em;
    margin-left:5px;
    margin-right:5px;
    font-weight:400;
}
#grid-thumbs .grid-thumb {
    text-decoration:none!important;
    display:block;
    color:#333!important;
    margin-bottom:20px;
}
#grid-thumbs.content .grid-container-spaced {
    margin-bottom: 20px;
}


.margin-top-60 { margin-top:60px; }

.btn {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Lato;
  text-transform: uppercase;
  font-weight:400;
  color: #ffffff;
  font-size: 16px;
  background: #00713d;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #009E60;
  text-decoration: none;
  color: #ffffff;
}


/* Shopping Cart Styles
-------------------------------------------------------------- */


button.button.btn-inline span span {
    padding: 0 25px; 
    line-height: 45px;
    height: 45px; 
}

/* THide the 0.00price in shipping methods on checkout */
#checkout-step-shipping_method span.price {display:none;}
#checkout-step-shipping_method dt {
    font-weight: bold;
    margin-top: 20px;
}


/* Media Page Styles
-------------------------------------------------------------- */

.alignright { text-align: right; }
.aligncenter { text-align: center; }

/* To give About page text some padding so it's not full width */
.media-l {
		padding-left: 160px;
		padding-right: 160px;
		margin-bottom: 145px;
	}
	.media-l p, .media-l ul, .media-l ol {
		font-size: 16px;
		font-weight: 400;
		line-height: 1.8em;
		text-align: center;
	}
	.media-l ul, .media-l ol { list-style:inside; }

	
.media h2 {
    color: #00713d;
    margin-bottom: 40px;
    font-weight: 600;
    font-size: 26px;
}

.media h3 {
    color: #00713d;
    margin-top: 15px;
	margin-bottom: 20px;
    font-weight: 600;
    font-size: 20px;
}

.media h4 {
    color: #666666;
    margin-bottom: 15px;
    font-weight: 400;
    font-size: 14px;
}

.media .navtext {
    color: #00713d;
    margin-top: 40px;
	margin-bottom: 40px;
    font-weight: 600;
    font-size: 18px;
	text-align:center;
	text-transform: uppercase;
}

.media p, .media ul, .media ol {
		font-size: 16px;
		font-weight: 400;
		line-height: 1.8em;
	}
	.media a { color: #00713d; }
	
.media .grid-container-spaced {
    margin-bottom: 8%;
}

.media .grid12-4 {
    text-align: center;
}

.media img {
	text-align:center !important;
	margin-top: 10px;
	max-width: 300px;
}

.media .margin-top-50 { margin-top:50px; }

.footer .block_footer_primary_bottom_right {
    margin-left:0!important;
    text-align:left!important;
}
.footer .social-links {
    margin-top:15px;
}
@media (min-width:768px) and (max-width:959px){
    .footer-primary .grid12-3 {
        width:48%;  
    }
    .footer-primary .grid12-3:nth-child(3) {
        clear:left;
    }
    .footer-primary .social-links a {
        margin-right:20px;
    }
}
@media (max-width:767px){
    #map-footer {
        margin-bottom:20px;  
    }    
}
@media (min-width:768px) {
    #map-footer {
        max-width:320px;   
    }
}
/* Design for a width of less than 640px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* width < 640px */

@media only screen and (max-width: 639px) {
	h1 { font-size:2em;			line-height:1.1666em;	/*24px, 28px*/ }
	h2 { font-size:1.6666em;	line-height:1.1em;		/*20px, 22px*/ }
	h3 { font-size:1.3333em;	line-height:1.125em;	/*16px, 18px*/ }
	h4 { font-size:1.1666em;	line-height:1.1428em;	/*14px, 16px*/ }
	h5 { font-size:1em;			line-height:1em;		/*12px, 12px*/ }
	h6 { font-size:1em;			line-height:1em;		/*12px, 12px*/ }

	.page-title h1 { font-size:2em;			line-height:1.1666em;	/*24px, 28px*/ }
	.page-title h2 { font-size:1.6666em;	line-height:1.1em;		/*20px, 22px*/ }

	
	
	/* Header
	-------------------------------------------------------------- */

		/* Header elements - align center
		-------------------------------------------------------------- */

	/* Links */

	/* Top links */
		.top-links { 
			float: none;
   			 display: inline-block;
   			 margin-left: 2px;
  		     margin-right: 2px;
 		     vertical-align: middle;
		}

		

			.header .links { width:100%; text-align:center; font-size: small; }
			.header .links .item { float:none; display:inline-block; margin-left:2px; margin-right:2px; vertical-align: middle; } 
			.header .links li { float:none; display:inline-block; margin-left:2px; margin-right:2px; vertical-align: middle;}
			.header .links ul li { float:none; display:inline-block; margin-left:2px; margin-right:2px; vertical-align: middle; } 
			.header .links > li > a { line-height:2.5em; }
			.header .links > li > a { padding:0 0em; }
			.header .links > li.label { padding-right:0.0em; } 
			
			.links-wrapper-separators .links > li {	margin-left: 0;	padding: 0 2px;	}

			/* Header top */

			.container { max-width:100%; margin-left:0px; margin-right:0px;}
			.header-top { width:100%; text-align:center; line-height:2.5em;}
			.header-top .item { float:none; display:inline-block; margin-left:2px; margin-right:2px; vertical-align: middle; } 
			.header-top .item ul li { float:none; display:inline-block; margin-left:2px; margin-right:2px; vertical-align: middle; } 
			.header-top .item ul li:nth-of-type(1) {display: none;}
			.header-top .item ul li:nth-of-type() {display: none;}
			.header-top .top-links ul li:nth-of-type() {display: none;}
			.header-top .top-links ul li:nth-of-type() {display: none;}

			.header-top {line-height: 1.5em !important;}

			.main.container {
				max-width: 90% !important;
				padding-left: 5%;
				padding-right: 5%;
		}

/* Logo
		-------------------------------------------------------------- */
		.header .logo-wrapper { text-align:center !important; }
		.header .logo { width:90% !important; margin-left:auto; margin-right:auto; }

			/* Inside user menu */
			.user-menu { text-align:center; }
			.user-menu > *,
			.user-menu .links, /*Some blocks of links may be deeper than one level*/
			.dropdown { float:none !important; display:inline-block !important;
				vertical-align:middle;
			}

			/* User menu top */
			.user-menu .user-menu-top { text-align: center; }
			.user-menu .user-menu-top > * { float:none; display:inline-block; margin-left:5px; margin-right:5px; vertical-align: middle; }

			/* Generic inline */
			.header .generic-inline-container { text-align: center; }
			.header .generic-inline-container > * { float:none; display:inline-block; margin-left:5px; margin-right:5px; vertical-align: middle; }

			/* Simplify horizontal links */
			.header .links-wrapper-separators .links li a,
			.header .links-wrapper-separators-left .links li a { background-image:none; }

		/* User menu
		-------------------------------------------------------------- */
		.um-fortis .top-links .links > li > a,
		.um-fortis .dropdown-toggle.cover > div {
			min-width: auto;
			font-size: inherit;
			padding-top: 0;
			padding-bottom: 0;
			/*height: auto;
			line-height: inherit;*/
		}
		/*
		.um-fortis .top-links .links > li,
		.um-fortis .dropdown {
			margin-left: 0;
		}*/
		/* TODO: align elements (crossbrowser) */
		.um-fortis .top-links .links > li {
			float:left;
		}

		.main.container {
		max-width: 90%;
		padding-left: 5%;
		padding-right: 5%;
	}
		
	

	
	/* Main menu: mobile
	-------------------------------------------------------------- */
	/* Increase top and bottom margins */
	#mobnav { margin-top: 2%; }
	.vertnav-top { margin-bottom: 2%; }

	/* If menu bar has an outline (background color) leave default margins */
	.nav.has-bg	#mobnav { margin-top: 1%; }
	.nav.has-bg .vertnav-top { margin-bottom: 1%; }

	.footer .mobile-inline-container { text-align:center; }
	.footer .mobile-inline-container > * { float:none; display:inline-block; max-width: 95%; }
	.social-links a {margin-right: 5px !important;}

	/* Cloud zoom
	-------------------------------------------------------------- */
	/* Thumbnails */
	.img-box .thumbnails.show-all.auto-adjust-width .item { max-width: 19%; }

	.footer-primary-bottom-spacing .item { width:100%; margin:0; }
	.footer .item-left { text-align:center !important;}
	.footer .item-right { text-align:center !important;}
}
/* end: width < 640px */


@media only screen and (min-width:320px) and (max-width:767px){

    .header { background-image:none;}
    .header .logo-wrapper {
        margin: 0;
    }
    .header .logo {
        background-image: url(../images/musgroves-logo-2.png);	
    	background-position: left 140px;
        width: 270px;
        height: 130px;
    	max-width:270px;
    	margin: 0;
      }
    
    .jcarousel-skin-tango{ width:100% !important; overflow: visible; margin-left:-7px;}
    .product-view .custom-sidebar-right .feature-wrapper img{ width:100%;}
    .cms-fortis-home-page1 .nested-container .grid-container-spaced .banner a{ margin-bottom:10px !important;}
    .catalog-product-view .product-view .product-shop{ margin-left: 2px; width: 88.1% !important;}
    #productDescriptionSummary{ height: 175px;}
    .ful-shp { margin-bottom: 50px;}
    .slider{ overflow: visible;}
    .jcarousel-skin-tango .jcarousel-clip-horizontal{ width: 95%;}
    .jcarousel-skin-tango .jcarousel-prev-horizontal{ right: 41px; top: -40px;}
    .jcarousel-skin-tango .jcarousel-next-horizontal {right: 0px; top: -40px;}
    .jcarousel-skin-tango .jcarousel-container-horizontal { width: 100%;}
    .catalog-product-view .product-view .total-shp{ border: 1px solid #eee;}
    .product-view .action-box { width:60%;}
    .catalog-product-view .product-view .total-shp .atb { padding: 0 0 10px; width: 62%;}
    .catalog-product-view .product-view .total-shp .aviblty { width: 85%;}

}
@media only screen and (max-width:959px){
    .content-l {
		padding-left: 0px;
		padding-right: 0px;
	}    
}


@media only screen and (min-width:768px) and (max-width:2500px){
.header .logo {	max-width: 595px !important;}
.slider{ width:100%; overflow: visible;}
.jcarousel-skin-tango{ width:100% !important; overflow: visible !important;}
.jcarousel-skin-tango .jcarousel-item{ width:198px; margin-left:1px !important;}
.catalog-product-view .product-view .product-shop{ margin-right:0px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{ width: 96%;}
.jcarousel-skin-tango .jcarousel-container-horizontal{ width:100%;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{ right: 60px;}
.jcarousel-skin-tango .jcarousel-next-horizontal {right: 20px;}
}


.search-wrapper-inline .form-search .input-text {
	min-width: 250px;
	display: inline;
}
.pv-top-outline .product-top-wrapper, .pv-top-outline .product-top-wrapper2 {
	box-shadow: none
}
.box-tabs #product-tabs .tabs-panels {
}

.search-wrapper-inline .form-search .input-text {
	min-width: 50px;
	display: inline;
}


/**** HOME PAGE *****/

.cms-index-index .main-before-top-container img {
	text-align: center;
	margin: 50px auto 10px auto;
}
.cms-index-index .main-before-top-container {
	text-align: center;
}
.section-title {
	border-bottom: none;
}
.cms-index-index h1 {
	font-size: 24px !important;
	color: #00713d;
	text-transform: uppercase;
	letter-spacing: .05em;
	margin-left:2px; 
	margin-right:2px;
}
.cms-index-index p {
	font-size: 16px;
	line-height: 1.5em;
	margin-left:2px; 
	margin-right:2px;
}


/* make the navigation dots Hero colour */

body.cms-fortis-home-page1 .row-bg .slider-arrows1-pos-top-right .owl-controls .owl-buttons {
    top: -48px;
    right: 20px;
}
.slider-pagination1 .owl-controls .owl-page.active span, .slider-pagination1 .owl-controls.clickable .owl-page.active:hover span, .slider-pagination2 .owl-controls .owl-page.active span, .slider-pagination2 .owl-controls.clickable .owl-page.active:hover span, .sorter .view-mode span.grid, .sorter .view-mode span.list, .pager .pages li.current {
	background-color: #00713d!important;
}
.product-secondary-column .feature-wrapper {
	background: #f6f6f6;
	height: 450px;
	padding: 0;
}
.products-grid .product-name, h3.product-name {
	font-size: 1em;
	line-height: 1.5em;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}
.products-grid .product-name a, h3.product-name a {
	color: #000;
}
.products-grid .price-box {
	margin: 5px 0 5px;
	text-align: center;
}
.products-grid .product-image-wrapper {
	text-align: center;
}
.product-view .short-description {
	margin-top: -20px;
	line-height: 1.5em;
}
.product-view .short-description p {
	margin: 0px 0px 5px 0px;
}
.um-fortis .top-links .links > li > a, .um-fortis .dropdown-toggle.cover > div {
	padding: 0 12px;
	height: 38px;
	line-height: 38px;
}
.products-grid.centered .item {
	text-align: left;
}
.jcarousel-skin-tango li .product_info .name {
	font-size: 14px;
	font-family: sans-serif;
}
.product-view .price-box .price, .map-popup-price .price, .map-popup-msrp .price {
	font-size: 18px;
}
.block .block-title {
	text-transform: uppercase;
	font-size: 1em;
}
.img-box .product-image img {
	margin: 0 auto
}

/* Price From on slider */
.slider .configurable-price-from-label {
	font-size: 0.80em;
}

/* Price table */
table.price-for-all {
	margin: 40px 0;
}
table.price-for-all td {
	padding: 10px;
}
table.price-for-all th {
	font-weight: bold;
	padding: 10px;
	background-color: #C0C0C0;
}


/**** CONTENT PAGES *****/

.cms-page-view .main.container {
	/*padding-top: 80px;*/
}
.cms-page-view h1 {
	text-align: center;
	letter-spacing: .04em;
	margin-bottom: 20px;
}
.cms-page-view .main p, .cms-contact-us {
	/*font-size: 16px;
	line-height: 24px;*/
}


/* About Page image with caption */
.about-img {
	float: right;
	margin-left: 30px;
	max-width: 315px;
}
.about-img img {
	margin-bottom: 10px;
}
.about-img p {
	text-align: center;
	font-style: italic;
}




/* Footer
	-------------------------------------------------------------- */

/* Footer social links */

.social-links a {
	margin-right: 50px;
}

div.icon, /*backward compatibility*/
span.icon {
	background-color:#666666;
	background-position:0 0;
	background-repeat:no-repeat;
	border-radius:0;
	vertical-align:middle;
	display:inline-block;
	width:30px;
	height:30px;
	padding:0px;
}
.icon {
	background-color:#666666;
	background-position:0 0;
	background-repeat:no-repeat;
	border-radius:0;
	vertical-align:middle;
	display:inline-block;
	width:30px;
	height:30px;
	padding:0px;
}

.icon.i-instagram-w {
	background-image: url(../images/icon-instagram.png);
	background-position: 0px 0px;
}
#subscribe-form label {
	margin: 0 15px 0 0;
	text-transform: uppercase;
	font-weight: 400;
	/*color: #004f6d;*/
}
.footer input.input-text, .footer select, .footer textarea {
	border-color: #ddd;
}
.footer-top-container {
	border: none;
	text-align:center;
}
.footer-top {
	text-align:center;
}
.footer-top2 {
	text-align:center;
	}

.footer-container {
	background-image: url(../images/musgroves-footer-bg.jpg);
}

.footer .mobile-collapsible .block-title {
	/*border-bottom: 1px solid #ccc;*/
	text-transform: uppercase;
	font-weight: 400;
	color: #ccc;
	font-size: 16px;
}


.footer-primary {
	text-transform: uppercase;
	font-weight: 400;
	line-height: 1.5em;
	letter-spacing: .02em;
	background:transparent!important;
}
.footer-primary a {
 font-weight: 400;
}
.footer-primary .block-title a { color: #ccc; }
.footer-primary .block-title a:hover { color: #009e62; }	

.footer ul.disc {
	list-style: none;
	padding-left: 0;
}
.footer ul.disc li {
	padding-bottom: 1em;
}
.footer-bottom-container {
}

.collapsible .block-content, .collapsible .block-content > * {
    line-height: 1.4em !important;
    font-size: 14px;
}



		/* Footer elements - align center */
			
			
			.footer .mobile-inline-container {display:inline-block; max-width: 95%; }

			.footer .item-left { text-align:left; margin-right:50px; }
			.footer .item-right { text-align:right; margin-left:150px; }

		/* Simplify links */
		.footer .links-wrapper-separators .links li a,
		.footer .links-wrapper-separators-left .links li a { background-image:none; }
		
		/* Footer elements */
		
		.footer-bottom .item { margin-left:5px; margin-right:5px; }

		/* Copyright - remove space */
		p.footer-copyright { margin-left:0; font-size: 12px !important;  }

		/* Primary section */
		.footer-primary > .grid-full > .section { padding:15px 10px; }
	



/* Responsive video style */

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.um-fortis .top-links .links > li > a, .um-fortis .dropdown-toggle.cover > div {
	padding: 0px 8px
}

/* Responsive Google Maps */
.google-maps {
        position: relative;
        padding-bottom: 75%; 
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }



/* Menu icons*/

/*.um-fortis .top-links .links > li > a, .um-fortis .dropdown-toggle.cover { background-color: #575757; }*/


.checkspam {
	padding-top: 20px;
	clear: right;
}
/* Checkout Terms */

.control-terms {
	padding-top: 20px;
}
.control-terms label {
	margin-left: 20px;
}


@media only screen and (min-width: 1280px) {
    .header .logo {
        max-width: 595px !important;
	}
}

.content-l ul > li > ul, .content-l ol > li > ol {
    margin-left:30px;   
}